none
BizTalk SAP Adapter - Support for NW RFC SDK RRS feed

  • Question

  • As per the installation guide, the BizTalk SAP Adapter requires the SAP RFC SDK. 

    According to the SAP note on the installation of the RFC SDK it will no longer be supported after March 31, 2016.  The classic RFC SDK was replaced by a new version called the "Netweaver RFC SDK" or NW RFC SDK. 

    http://service.sap.com/sap/support/notes/27517

    "After the maintenance end of SAP Release 7.10 (March 31, 2016), we no longer support the classic RFC SDK or the classic RFC library. The end of maintenance also applies to versions of the classic RFC SDK and RFC library delivered with later kernel releases (7.11 and 7.20)."

    Will the BizTalk adapter be updated to work with the new NW RFC SDK?  If so, is there a timeline on when this will become available?

    Additional details on this can be found in the following notes

    http://service.sap.com/sap/support/notes/413708

    http://service.sap.com/sap/support/notes/825494

    Monday, August 17, 2015 3:27 PM

Answers

All replies